Bug 810744 - [abrt] brasero-3.2.0-1.fc16: __GI___libc_malloc: Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
[abrt] brasero-3.2.0-1.fc16: __GI___libc_malloc: Process /usr/bin/brasero was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: brasero (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:766e92e4e315f3e74661db4d586...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-08 16:45 EDT by Alex Villacís Lasso
Modified: 2013-02-13 21:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 21:53:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (17.87 KB, text/plain)
2012-04-08 16:45 EDT, Alex Villacís Lasso
no flags Details
File: maps (79.13 KB, text/plain)
2012-04-08 16:45 EDT, Alex Villacís Lasso
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-04-08 16:45 EDT, Alex Villacís Lasso
no flags Details
File: xsession_errors (13.26 KB, text/plain)
2012-04-08 16:45 EDT, Alex Villacís Lasso
no flags Details
File: backtrace (48.89 KB, text/plain)
2012-04-08 16:45 EDT, Alex Villacís Lasso
no flags Details

  None (edit)
Description Alex Villacís Lasso 2012-04-08 16:45:02 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        brasero
crash_function: __GI___libc_malloc
executable:     /usr/bin/brasero
kernel:         3.3.1-2.fc16.x86_64
pid:            6216
pwd:            /home/alex
reason:         Process /usr/bin/brasero was killed by signal 6 (SIGABRT)
time:           dom 08 abr 2012 15:39:21 ECT
uid:            1000
username:       alex

backtrace:      Text file, 50061 bytes
build_ids:      Text file, 7257 bytes
dso_list:       Text file, 18296 bytes
maps:           Text file, 81027 bytes
xsession_errors: Text file, 13581 bytes

comment:
:Load a previously saved data project file that references existing directories
:Use another application to move one of the referenced directories to a different place.

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=karlalex.palosanto.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=43ed1e06cb09384964bd76ea00000008-1333908645.479751-581080319
:CVSROOT=:pserver:localhost:/var/cvs
:GNOME_KEYRING_CONTROL=/tmp/keyring-I9J7hy
:IMSETTINGS_MODULE=none
:USER=alex
:USERNAME=alex
:MAIL=/var/spool/mail/alex
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/alex/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/alex
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1451
:LANG=es_ES.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/alex
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=alex
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-AClSMirIVC,guid=50651be497d68a760f19cdc60000005b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/alex
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-alex-zjISqY/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1458,unix/unix:/tmp/.ICE-unix/1458
:SSH_AUTH_SOCK=/tmp/keyring-I9J7hy/ssh
:GPG_AGENT_INFO=/tmp/keyring-I9J7hy/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'

var_log_messages:
:Apr  8 15:19:44 karlalex kernel: [ 7830.194158] brasero[3378]: segfault at 393b37c220 ip 0000003937c7e117 sp 00007fffd50445d0 error 4 in libc-2.14.90.so[3937c00000+1ad000]
:Apr  8 15:19:45 karlalex abrt[6166]: Saved core dump of pid 3378 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-04-08-15:19:44-3378 (140537856 bytes)
:Apr  8 15:39:21 karlalex abrt[6877]: Saved core dump of pid 6216 (/usr/bin/brasero) to /var/spool/abrt/ccpp-2012-04-08-15:39:21-6216 (106070016 bytes)
Comment 1 Alex Villacís Lasso 2012-04-08 16:45:06 EDT
Created attachment 576066 [details]
File: dso_list
Comment 2 Alex Villacís Lasso 2012-04-08 16:45:10 EDT
Created attachment 576067 [details]
File: maps
Comment 3 Alex Villacís Lasso 2012-04-08 16:45:12 EDT
Created attachment 576068 [details]
File: build_ids
Comment 4 Alex Villacís Lasso 2012-04-08 16:45:14 EDT
Created attachment 576069 [details]
File: xsession_errors
Comment 5 Alex Villacís Lasso 2012-04-08 16:45:17 EDT
Created attachment 576070 [details]
File: backtrace
Comment 6 Fedora Update System 2012-05-21 13:11:50 EDT
NetworkManager-0.9.4.0-9.git20120521.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/NetworkManager-0.9.4.0-9.git20120521.fc17
Comment 7 Fedora End Of Life 2013-01-16 20:47:23 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 21:53:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.